html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, big, cite, code, del, dfn, em, font, img, ins, kbd, q, s, samp, small, strike, strong, sub, sup, tt, var, b, u, i, center, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td {
	margin: 0;
	padding: 0;
	border: 0;
	outline: 0;
	font-size: 14px;
}
html, body {height: 100%;}
sup{font-size: 10px;}
body {
	background: url("./img/main/bg_main.png") no-repeat;
	background-position: 40% top;
	font-family: Arial, Tahoma, Verdana, lucida, sans-serif;
	color: #000;
	font-size: x-small;
	text-align: center;
	width: 100%;
	line-height: 1.5;
}
html>body {font-size: small;}

a {
	color: #cc3333;
	-moz-transition: color 0.3s ease;
	-o-transition: color 0.3s ease;
	-icab-transition: color 0.3s ease;
	-webkit-transition: color 0.3s ease;
	-khtml-transition: color 0.3s ease;
	-ms-transition: color 0.3s ease;
	transition: color 0.3s ease;
}
a:hover {
	color: black;
	text-decoration: none;
}

/* article (obsah) */
.article a,#komentare a {color: #aaa;}
.article h1 {
	margin: -12px 0 0 0;
	padding: 10px 10px 0 52px;
}
.article-info {
	color: #aaa;
}


#engine {
	width: 100%;
	margin: 0px;
	text-align: left;	
	min-height: 100%;
	height: 100%;
	position: relative;
}
/* Opera 9.5+  hack, mozna najdete nekdo i jine reseni  */
*|html[xmlns*=""]  #engine {
	display: table;
	height: 100%;
	border-collapse: collapse;
} 
/* Opera 9.5  hack, mozna najdete nekdo i jine reseni  */
#head {
	color: #fff;
	background: #d0cdcd url("head.gif") no-repeat;
	height: 183px;
}
/* navigace */
#navibar {
	margin: 35px 0px 15px;
	background: #f2f2f2;
	border-radius: 10px 0px 10px 0px;
	min-height: 42px;
	line-height: 42px;
	margin: 34px 0px 17px;
	position: relative;
	float: left;
	width: 100%;
}
#navibar a {
	display: inline-block;
	padding: 0 30px 0 14px;
	vertical-align: top;
}
#navibar a:hover {text-decoration: underline;}

.navibar_first {float: left;}
.navibar_first a {
	background: url("./img/menu/buttons.png") no-repeat scroll 100% 8px transparent;
	color: #666666;
}

.navibar_next {
	float: left;
	text-transform: lowercase;
}
.navibar_next a {
	background: url("./img/menu/buttons.png") no-repeat scroll 100% -52px transparent;
	color: #555555;
}

.navibar_last {
	float: left;
	font-weight: bold;
}

/* hr */
.hr_ubytovani {
	height: 1px;
	color: #336699;
	background-color: #accddf;
	border: 0 none;
	clear: both;
}

/* headers */
h1,h2,h3,h4,h5,h6 {
	clear: both;
}

h2 {
	font-size: 120%;
	margin: 0px;
	font-weight: bold;
}
h3 {
	font-size: 115%;
	text-indent: 20px;
}
h4 {font-size: 100%;}

p {
	padding: 5px 0px 15px;
	text-align: justify;
	clear: both;
}

.poznamka {font-size:95%;}
.tabulka .gray {color: gray;}

a:hover{text-decoration: underline;}

/* main menu */
#menu2 {
	overflow: hidden;
	width: 755px;
	margin: 35px 0px 0px;
}
#menu2 a {
	font-size: 110%;
	line-height: 120%;
	text-decoration: none;
	font-weight: bold;
}
#menu2 a:hover {
	text-decoration: underline;
}

#menu2 ul {padding: 0px;}
#menu2 li {
	list-style-type: none;
	height: 196px;
	clear: none;	
	border-radius: 15px 0;
}
#menu2 li a {
	margin: 0 0 0 68px;
	display: table-cell;
	width: 162px;
	height: 192px;
	padding: 3px 0 0 68px;
}

div.menu2 ul {overflow: hidden;}
div.menu2 ul li {
	float: left;
}
div.menu2 ul li a {
	float: left;
	width: 214px;
	height: 185px;
	padding-left: 17px;
	padding-top: 10px;
}
.text-prvni #menu2 li {clear: none;}
.text-druhy #menu2 li {margin: 10px 0 0 10px;}

/* admin */
.editace {
	position: fixed;
	top: 30px;
	left: 0px;
	border: 1px solid gray;
	width: 80px;
	padding: 8px 0;
	text-align: center;
}
.editace a {
	display: block;
}

#odkazdoadminu {
	z-index: 999;
}

/* vodorovný oddělovač */
hr {
	border: 0;
	width: 698px;
	color: #accddf;
	background-color: #accddf;
	height: 1px;
	clear: both;
}

.article hr,#komentare hr {
	margin: 25px 0;
	float: left;
}

/* barvy fontů */
.barva_ubt {color: #336699;}

.txt_ubytovani,.vypis_text h2,.vypis_detail h2,#vypis_tabulka h3,.ramecek h3 {color: #336699;}
.vypis_text h2,.vypis_detail h2 {
	font-weight: bold;
}
.kosik {
	background: url('img/menu/buttons.png') no-repeat 0% -1140px;
	width: 25px;
	height: 23px;
	float: left;
	margin: 0 0 0 8px;
	cursor: pointer;
}
.ramecek h3 {
	margin: 0 0 8px;
}
.vypis_text p,.vypis_info p,.vypis_detail p {
	background: none;
}
.vypis_info h3 {
	font-weight: bold;
	color: #336699;
}

/* výpis ubytování */
#vypis_tabulka tr {
	height: 36px;
}

.ubytovani_radek {
	border-top: 1px solid #afcbd9;
}
.vt_r {
	width: 200px;	
}
.ubytovani_popis:first-letter {text-transform: capitalize;} /* nebo uppercase */

/* ovladaci prvky */
.atribut_pridani {
	background: url("./img/menu/buttons.png") no-repeat scroll 100% -180px transparent;
	width: 23px;
	height: 23px;
	float: left;
	margin: 0px 6px 8px 6px;
}
.atribut_zruseni {
	background: url("./img/menu/buttons.png") no-repeat scroll 100% -240px transparent;
	width: 23px;
	height: 23px;
	float: right;
	margin: 0px 6px 8px 6px;
}
/* rámeček */
.razeni {
	margin: 0px 12px;
}
.ramecek_hlavni {
	min-height: 355px;
}
.ramecek_hlavni,.ramecek {
	background: #f2f2f2;
	border-radius: 14px 0px 14px 0px;
	float: left;
	width: 100%;
	margin: 17px 0px 0px;
	padding: 12px;
}
.ramecek_light {
	background: #f2f7fa;
	border-radius: 14px 0px 14px 0px;
	float: left;
	width: 100%;
	margin: 17px 0px 0px;
}
#ramecek_navigacni_ubt {
	height: 23px;
	padding: 10px 0px;
}
#ramecek_navigacni_razeni {
	padding: 10px 0px;
	color: #336699;
	font-weight: bold;
}
#ramecek_navigacni_razeni select {margin: 0px 12px 0px 8px;}

#ramecek_navigacni_ubt a {
	color: #336699;
	padding: 13px;
	font-weight: bold;
	font-size: 110%;
}
#navi_stred {
	text-align: center;
	width: 495px;
	float: left;
}
#navi_stred a {
	border-radius: 3px;
	height: 23px;
	margin: 0px 1px;
	padding: 2px 5px;
}
#navi_stred a:hover {
	background: #00669C;
	font-weight: bold;
	margin: 0px 1px;
	padding: 2px 5px;
}

/* ramecek_text */
.ramecek_text {
	float: left;
	font-size: 100%;
	font-weight: bold;
	color: #336699;
	padding-left: 14px;
}
.ramecek_text_select_title {
	float: left;
	font-size: 100%;
	font-weight: bold;
	color: #336699;
	padding-left: 14px;
}
.ramecek_text_upresnit {
	float: left;
	font-weight: bold;
	color: #336699;
	padding-left: 14px;
	margin-bottom: 12px;
}
.ramecek_text_upresnit_right {
	float: right;
	font-weight: bold;
	color: #336699;
	margin: 2px 10px 0px 0px;
}
.vysledky_pocet {
	background: #00669c;
	float: right;
	font-weight: bold;
	border-radius: 3px;
	padding: 2px 11px 0px 11px;
	height: 23px;
	margin: 0px 12px 12px 0px;
}
.ramecek_pulka {
	width: 50%;
	float: left;
	margin: 8px 0px 0px 0px;
}
.ramecek_cely {
	width: 100%;
	float: left;
	margin: 8px -7px 0px 0px;
}


.ubytovani select,input {
	float: left;
	border: 1px solid #accddf;
	border-radius: 3px;
	height: 23px;
}
.ubytovani input {
	border: 1px solid #b2d1e3;
	font-size: 14px;
	font-weight: bold;
	height: 22px;
	border-radius: 5px;
	padding: 2px 5px;
	margin: 0 0 10px;
}
.ubytovani .input-r {
	margin: 0 0 10px 20px;
}

.ubytovani textarea {
	border: 1px solid #b2d1e3;
	border-radius: 5px;
	font-weight: bold;
	padding: 5px;
	width: 702px;
	min-height: 100px;
	font-size: 14px;
}
.ubytovani_obj {
	width: 340px;
}

.sirka_pulka {width: 196px;}
.sirka_ctvrtka {width: 89px;}
.ubytovani select dt a {background: url("arrow.png") no-repeat scroll right center #E4DFCB;}
.tabulka {
	margin: 0 0 25px;
	clear: both;
}
.tabulka th {
	border: 1px solid #AFCBD9;
	height: 28px;
	padding: 0 3px;
	color: #666;
}

.tabulka td {
	border: 1px solid #AFCBD9;
	height: 28px;
	padding: 0 3px;
	color: black;
}
.tabulka td:hover {
	background: rgba(0, 0, 0, 0.1);
}


.tabulka .nic {
	border-right: 0px;
}

/* main - odkazy na hlavni strance */
.sekce {
	width: 231px;
	height: 185px;
	font-weight: bold;
	padding: 11px 0px 0px 0px;
	float: left;
	margin: 16px 0px 0px 0px;
}
.sekce a {
	padding: 14px 115px 162px 67px;
	font-size: 120%;
	color: #336699;
}

.sekce2 {
	width: 493px;
	height: 185px;
	font-weight: bold;
	padding: 11px 0px 0px 0px;
	float: left;
	margin: 16px 0px 0px 0px;
}
.sekce2 a {
	padding: 14px 82px 162px 67px;
	font-size: 120%;
	color: #336699;
}

.main8 {
	background: url('img/main/main8.png') no-repeat;
	width: 465px;
	height: 188px;
	padding: 8px 0px 0px 28px;
	float: left;
	margin: -215px 0px 0px 260px;
}
.main8 {color: #cc3333;}
.main8_header {
	font-size: 18px;
	text-decoration: none;
	font-weight: bold;
	margin: 0 0 35px 50px;
}
.main8_header a {
	display: block;
	width: 413px;
}


/* zarovnani struktury stranky */
.nabidka {
	width: 100%;
	height: 100%;
	border-spacing: 0px;
	width: 242px;
	float: left;
	position: sticky;
	top: -210px;	
}

.ram_stred {
	vertical-align: top;
	min-width: 1320px;
	max-width: 1328px;
	height: 100%;
	padding: 0 0 50px;
}
#main {
	height: 100%;
	border-collapse: collapse;
}

#main table {
	width: 100%;
	border-collapse: collapse;
}
 
.vypln_l {
	height: 100%;
	margin-right: 14px;
	
}
.vypln_c {
	min-width: 1256px;
	max-width: 1328px;
	height: inherit;
	height: 100%;
	padding-bottom: 1px;
	margin: auto;
}
.vypln_r {
	height: 100%;
	margin-left: 14px;
}


#div_menu {
	float: left;
	height: 100%;
	width: 242px;
}
#div_obsah {
	float: left;
	padding: 35px 0px 0px;
	min-height: 805px;
	width: 755px;
	margin: 0px 40px;
}

.menu-uvodni-stranka #menu2 {
	width: 755px;
}

/* zarovnání apod. */
.left{float: left;}
.right{float: right;}

.horni-index {
	vertical-align: super;
	font-size: 10px;
}

.txt-l{text-align: left;}
.txt-c{text-align: center;}
.txt-r{text-align: right;}
.txt-blok{text-align: justify;}

.clear{clear: both;}
.input_middle {margin-top: 5px;}

/* zobrazeni */
.none {display: none;}
.inline {display: inline;}

/* dekorace */
.underline{text-decoration:underline;}
.bold{font-weight:bold;}
.italic{font-style: italic;}
.pointer{cursor:pointer;}

/* fonty */
#div_obsah .nolist li {
	list-style: none;
}

#div_obsah .article h3, #div_obsah .article ul {
	float: left;
	clear: both;
	margin: 0 0 20px;
}
#div_obsah li h3:hover {
	cursor: pointer;
	text-decoration: underline;
}





h1 {
	font-size: 130%;
	clear: left;
	padding: 7px 0px 0px 50px;
	height: 38px;
}

h3 {margin:0px 5px 0px 0px;}
h4 {padding:5px 0px 5px 0px;}

li h4,h5 {color: black;}

a {text-decoration: none;}

.size_14{font-size: 14px;}
.size_16{font-size: 16px;}
.size_18{font-size: 18px;}

.color_plyn {color: #fbc600; font-size: 100%;}
.color_elektrina {color: #ff0028; font-size: 100%;}


.odsad_d {padding: 0px 0px 14px;}
.logo {padding: 15px 0px 15px 25px;}



/* right menu */
.prave-menu {
	padding: 230px 0px 0px;
}

.prave-menu-odsad {margin: 17px 0px 0px;}
.right-menu {
	padding: 13px 20px 16px 20px;
	width: 202px;
	background: #f2f2f2;
	color: #666666;
	border-radius: 10px 0px 10px 0px;
	float: right;
}
#sbb {
	float: right;
	margin: 0px 12px 0px 0px;
	font-size: 16px;
}
#sbi {
	width: 202px;
	height: 31px;
	border: 1px solid #dadada;
	border-radius: 4px;
	font-size: 16px;
}
.gsc-control-cse,.gsc-control-cse-cs {
	margin: 0;
	border: none;
}




/* menu vlevo */
#menu1 {
	overflow: hidden;
	width: 230px;	
	margin: 230px 0px 0px;
}

#menu1 a {
	font-family: "Arial Black", Arial;
	font-size: 18px;
	text-decoration: none;
}
#menu1 a:hover,#menu1 .aktivni {
	font-weight: 600;
}

#menu1 li {
	list-style-type: none;
	text-indent: 50px;
	border-radius: 10px 0px 10px 0px;
}
#menu1 a {
	color: #aaa;
}

div.left-menu ul {overflow:hidden;}
div.left-menu ul li {float: left; line-height: 36px;}
div.left-menu ul li a {
	float: left;
	width: 230px;
	display: inline;
	cursor: pointer;
}

.ubytovani_nazev {
	font-weight: bold;
	padding: 0;
	font-size: 100%;
	color: #336699;
}


.h1_uvodni {background: url("./img/menu/buttons.png") no-repeat scroll 0% -119px transparent;}
#mid1 a:hover,.h1_uvodni,#mid1.aktivni a,.uvodni li a {color: #336699;}
#mid1 {background: url('img/menu/menu_buttons.png') no-repeat 0px 0px #E5E5E5;}
#mid1:hover,#mid1.aktivni  {background: url('img/menu/menu_buttons.png') no-repeat 0px 0px #f9eaea;}

.h1_aktuality {background: url("./img/menu/buttons.png") no-repeat scroll 0% -1200px transparent;}
#mid2 a:hover,.h1_aktuality,#mid2.aktivni a,.main8_header a,.aktuality li a {color: #cc3333;}
#mid2 {background: url('img/menu/menu_buttons.png') no-repeat 0px -100px #E5E5E5;}
#mid2:hover,#mid2.aktivni {background: url('img/menu/menu_buttons.png') no-repeat 0px -150px #ffeaea;}

.h1_ubytovani {background: url("./img/menu/buttons.png") no-repeat scroll 0% -1260px transparent;}
#mid3 a:hover,.h1_ubytovani,#mid3.aktivni a,#hlavni1 a,.ubytovani li a {color: #336699;}
#mid3 {background: url('img/menu/menu_buttons.png') no-repeat 0px -200px #E5E5E5;}
#mid3:hover,#mid3.aktivni {background: url('img/menu/menu_buttons.png') no-repeat 0px -250px #eaeff4;}

.h1_stravovani {background: url("./img/menu/buttons.png") no-repeat scroll 0% -1320px transparent;}
#mid4 a:hover,#mid10 a:hover,,.h1_stravovani,#mid4.aktivni a,#mid10.aktivni a,#hlavni2 a,.stravovani li a {color: #f5b900;}
#mid4,#mid10 {background: url('img/menu/menu_buttons.png') no-repeat 0px -300px #E5E5E5;}
#mid4:hover,#mid4.aktivni,#mid10:hover,#mid10.aktivni {background: url('img/menu/menu_buttons.png') no-repeat 0px -350px #fff9e5;}

.h1_doprava {background: url("./img/menu/buttons.png") no-repeat scroll 0% -1380px transparent;}
#mid5 a:hover,.h1_doprava,#mid5.aktivni a,#hlavni3 a,.doprava li a {color: #cc3333;}
#mid5 {background: url('img/menu/menu_buttons.png') no-repeat 0px -400px #E5E5E5;}
#mid5:hover,#mid5.aktivni {background: url('img/menu/menu_buttons.png') no-repeat 0px -450px #f9eaea;}

.h1_sport {background: url("./img/menu/buttons.png") no-repeat scroll 0% -1440px transparent;}
#mid6 a:hover,.h1_sport,#mid6.aktivni a,#hlavni4 a,.sport li a {color: #009966;}
#mid6 {background: url('img/menu/menu_buttons.png') no-repeat 0px -500px #E5E5E5;}
#mid6:hover,#mid6.aktivni {background: url('img/menu/menu_buttons.png') no-repeat 0px -550px #e5f4ef;}

.h1_kultura {background: url("./img/menu/buttons.png") no-repeat scroll 0% -1500px transparent;}
#mid7 a:hover,.h1_kultura,#mid7.aktivni a,#hlavni5 a,.kultura li a {color: #990099;}
#mid7 {background: url('img/menu/menu_buttons.png') no-repeat 0px -600px #E5E5E5;}
#mid7:hover,#mid7.aktivni {background: url('img/menu/menu_buttons.png') no-repeat 0px -650px #f4e5f4;}

.h1_historie {background: url("./img/menu/buttons.png") no-repeat scroll 0% -1560px transparent;}
#mid8 a:hover,.h1_historie,#mid8.aktivni a,#hlavni6 a,.historie li a {color: #cc9966;}
#mid8 {background: url('img/menu/menu_buttons.png') no-repeat 0px -700px #E5E5E5;}
#mid8:hover,#mid8.aktivni {background: url('img/menu/menu_buttons.png') no-repeat 0px -750px #f9f4ef;}

.h1_vylety {background: url("./img/menu/buttons.png") no-repeat scroll 0% -1620px transparent;}
#mid9 a:hover,.h1_vylety,#mid9.aktivni a,#hlavni7 a,.vylety li a {color: #99cc00;}
#mid9 {background: url('img/menu/menu_buttons.png') no-repeat 0px -800px #E5E5E5;}
#mid9:hover,#mid9.aktivni {background: url('img/menu/menu_buttons.png') no-repeat 0px -850px #f4f9e5;}

.h1_sluzby {background: url("./img/menu/buttons.png") no-repeat scroll 0% -1620px transparent;}
#mid11 a:hover,.h1_sluzby,#mid11.aktivni a,#hlavni7 a,.vylety li a {color: #99cc00;}
#mid11 {background: url('img/menu/menu_buttons.png') no-repeat 0px -900px #E5E5E5;}
#mid11:hover,#mid11.aktivni {background: url('img/menu/menu_buttons.png') no-repeat 0px -950px #f4f9e5;}


/* menu-odkazy */
.menu-li li, .menu-uvodni-stranka #menu2 li {
	width: 231px;
}

/* konec menu*/


/* menu hlavni stranka */
#hlavni1 {background: url('img/main/main1.png') no-repeat;}
#hlavni2 {background: url('img/main/main2.png') no-repeat;}
#hlavni3 {background: url('img/main/main3.png') no-repeat;}
#hlavni4 {background: url('img/main/main4.png') no-repeat;}
#hlavni5 {background: url('img/main/main5.png') no-repeat;}
#hlavni6 {background: url('img/main/main6.png') no-repeat;}
#hlavni7 {background: url('img/main/main7.png') no-repeat;}
#hlavni8 {background: url('img/main/main8.png') no-repeat;}



#mid110 {
	background: url('img/main/main1.png') no-repeat;
	margin: 0 0 18px 0;
}
#mid110 a {color: #336699;}

#mid111 {
	background: url('img/main/main2.png') no-repeat;
	margin: 0 0 18px 30px;
}
#mid111 a {color: #ffcc00;}

#mid112 {
	background: url('img/main/main3.png') no-repeat;
	margin: 0 0 18px 30px;
}
#mid112 a {color: #cc3333;}

#mid113 {
	background: url('img/main/main4.png') no-repeat;
	margin: 0 0 18px 0;
}
#mid113 a {color: #009966;}

#mid114 {
	background: url('img/main/main5.png') no-repeat;
	margin: 0 0 18px 30px;
}
#mid114 a {color: #990099;}

#mid115 {
	background: url('img/main/main6.png') no-repeat;
	margin: 0 0 18px 30px;
}
#mid115 a {color: #cc9966;}

#mid116 {
	background: url('img/main/main7.png') no-repeat;
}
#mid116 a {color: #99cc00;}

/* konec menu hlavni stranka */



.menu_odsad {margin: 0 0 18px 30px;}
.menu_neodsad {margin: 0 0 18px 0;}

/* menu pozadí */
.menu_pozadi {
	width: 205px;
	height: 125px;
	left: 11px;
	top: -138px;
	z-index: -1;
	display: block;
	position: relative;
}

/* menu */
.ram_ubytovani {background: url('img/main/main1.png') no-repeat;}
.ram_stravovani {background: url('img/main/main2.png') no-repeat;}
.ram_doprava {background: url('img/main/main3.png') no-repeat;}
.ram_sport {background: url('img/main/main4.png') no-repeat;}
.ram_kultura {background: url('img/main/main5.png') no-repeat;}
.ram_historie {background: url('img/main/main6.png') no-repeat;}
.ram_vylety {background: url('img/main/main7.png') no-repeat;}
.ram_sluzby {background: url('img/main/main7.png') no-repeat;}
/* konec menu */



.h1_uvodni,.h1_ubytovani,.h1_stravovani,.h1_doprava,.h1_sport,.h1_kultura,.h1_historie,.h1_vylety,.h1_sluzby {margin-bottom: 35px;}



#left-menu li {
	margin-bottom: 3px;
	font-weight: normal;
}

/* kontakt */
#kontakt {
	margin: 17px 0px 0px;
	padding:  13px 0px 16px 18px;
	width: 213px;
	background: #f2f2f2;
	color: #666666;
	border-radius: 10px 0px 10px 0px;
}
#kontakt h2 {
	color: #cc3333;
}

/* content */
#content h2 {margin-bottom: 5px;}
#content{
	float: left;
	width: 580px;
	padding: 133px 15px 0px;
	margin: 0px 14px;
	min-height: 490px;
}
#content table{
	width: 100%;
	border-collapse: collapse;
}

/* vyhledavani sekce */
#nabidka_sluzby:hover,#nabidka_sport:hover,#nabidka_vybaveni:hover,#nabidka_relaxace:hover,#nabidka_pokoje:hover {background: #F9F9F9;} 

/* vypis ubytovani */
.vypis_ikonka_ubt {
	background: url("./img/menu/buttons.png") no-repeat scroll 0 -840px transparent;
	width: 44px;
	height: 44px;
	z-index: 2;
	position: absolute;
	margin: -12px 0 0 -12px;
}
.fotopanel {
	float: left;
	width: 330px;
}
.fotopanel_pokoje {
	float: left;
	margin: 0 12px 12px 0;
}
.vypis_foto {
	width: 178px;
	height: 178px;
	float: left;
	z-index: 1;
}
.detail_foto {
	width: 318px;
	height: 318px;
	margin: 0 18px 0 0;
	float: left;
	z-index: 1;
}
.mini_foto {
	width: 70px;
	height: 70px;
	float: left;
	z-index: 1;
	margin: 12px 12px 0 0;
}
.vypis_text {
	width: 300px;
	height: 183px;
	margin: 9px 0px 14px 0px;
	padding: 0px 14px 0px 14px;
	float: left;
}
.vypis_text p {
	max-height: 118px;
	overflow: hidden;
	line-height: 18px;
	margin: 9px 0px 0px;
}
.typ_pokoje {
	float: left;
	width: 535px;
	margin: 0 0 43px;
}

.vypis_detail {
	width: 395px;
	margin: 9px 0 0 0;
	float: left;
}
.vypis_detail p {
	overflow: hidden;
	line-height: 18px;
	margin: 9px 0px 0px;
}


.vypis_vice {
	float: right;
	margin: 5px 0px 0px;
}
.vypis_vice a {
	color: #336699;
}

.vypis_linka {
	margin: 14px 0px 14px;
	width: 14px;
	height: 178px;
	border-left: 1px solid #accddf;
	float: left;
}

.vypis_info {
	margin: 10px 0px;
	float: left;
	width: 176px;
	height: 136px;
}
.vypis_rezervovat {
	background: none repeat scroll 0 0 #00669C;
	border-radius: 5px;
	float: left;
	height: 32px;
	margin: 0px 12px 12px 0px;
	padding: 4px 0px 0px;
}
.vypis_rezervovat a {
	font-weight: bold;
	font-size: 120%;
	padding: 8px 29px;
}

/*  */
.main_foto,.main_qr {
	float: right;
	margin: 0 0 0 15px;
}

/** foto **/
#foto-hlavni {
	width: 318px;
	height: 318px;
	float: left;
}
#foto-hlavni-ram {
	border-radius: 10px 0px 10px 0px;
	width: 318px;
	height: 318px;
	overflow: hidden;
}


/*** tabulky ***/
ol {padding: 0px 0px 0px 30px;}
ol li {list-style-type: decimal;}
th {text-align: left;}

.ubytovani li {
	clear: none;
	list-style-type: disc;
	padding: 0 15px 0 0;
	margin: 0 0 0 15px;
}
.sport li {float: left; clear: both;}

.faq h3:hover {
	cursor: pointer;
	text-decoration: underline;
}
.ubytovani h3 a {color: #336699;}

/* ul li */

.search_checkboxes ul,li {
	float: left;
}
.search_checkboxes {
	margin: 0px 15px 0px 30px;
}
.search_checkboxes li {
	list-style: none;
	width: 190px;
}
.search_checkboxes input {
	margin: -1px 3px 5px 0px;
}
.search_checkboxes label {float: left;}
.search_checkboxes_zavorka {float: left; margin-left: 5px;}

/* kontakty */
.kontakty_zamestnanci {
	float: left;
	width: 220px;
}
.kontakty_odsazeni {
	margin-bottom: 11px;
}

/* odkazy */
.odkazy_katalog {
}
.odkazy_katalog a {
	width: 178px;
	display: inline-block;
	font-size: 120%;
}
.crop {
  overflow: hidden;
  white-space: nowrap;
  text-overflow: ellipsis;
  width: 237px;
}

/* sekce texty */
.text-prvni {
	margin: 6px 0 0 0;
}
.text-header, #komentare, #akce {
	background: none repeat scroll 0 0 #F2F2F2;
	border-radius: 14px 0;
	float: left;
	margin: 17px 0 0;
	width: 730px;
	opacity: 0.99;
}
.text-header, #akce {
	padding: 12px;
}
#komentare {
	padding: 0 12px 12px 12px;
}

.text-druhy {
	clear: both;
}
.text-druhy a {
	color: #000;
	text-decoration: underline;
}
.text-druhy li {
	clear: left;
	margin: 0 0 0 30px;
}
.clanek-obal {
	float: left;
	margin: 0 0 25px 0;
}
.clanek {
	display: table-row;
	height: 70px;
	margin: 15px 0 0 0;
}
.clanek-link {
	display: table-cell;
	vertical-align: middle;
	width: 165px;
	position: relative;
	left: 0px;
	margin-left: -30px;
	padding: 0 5px 0 70px;
	font-weight: bold;
	font-size: 95%;
}

.post-img img {
	width: 60px;
	height: 60px;
	border-radius: 1em 0;
	margin: 5px 5px 5px 0;	
}
.post-img {
	margin-right: -70px;
	float: left;
}

a.post-img {
	 display: block;
	 width: 270px;
	 height: 70px;
	 float: left;
	 margin-right: -200px;
}
#provozovatel {
	float: right;
	padding: 4px;
	width: 355px;
	color: #aaa;
}
#provozovatel a {
	display: block;
}

.article h2, #komentare h2 {
	margin: 0;
	color: #666;
	font-size: 140%;
	clear: both;
}
#provozovatel h2 {
	background: url("./img/menu/buttons.png") no-repeat scroll 0% -1680px transparent;
	height: 44px;
	padding: 8px 0 0 55px;
}
#provozovatel h2,#provozovatel p {
	margin: 0 0 20px;
}

.provozovatel_id {
	width: 100px;
	color: #666;
	font-weight: bold;
	vertical-align: top;
}
.provozovatel_data {width: 200px;}

/* ikonky */
.ikonka_ubt {
	background: url("./img/menu/buttons.png") no-repeat scroll 0 -840px transparent;
	width: 44px;
	height: 44px;
	z-index: 2;
	position: absolute;
	margin: 76px 0 0 0px;
}
.cenik {
	background: url("./img/menu/buttons.png") no-repeat scroll 0% -1740px transparent;
	height: 44px;
	padding: 8px 0 0 55px;
}

.otviracka {
	background: url("./img/menu/buttons.png") no-repeat scroll 0% -1800px transparent;
	height: 44px;
	padding: 8px 0 0 55px;
}

.komentare {
	background: url("./img/menu/buttons.png") no-repeat scroll 0% -1860px transparent;
	height: 44px;
	padding: 8px 0 0 55px;
}
.fotogalerie {
	background: url("./img/menu/buttons.png") no-repeat scroll 0% -1920px transparent;
	height: 44px;
	padding: 8px 0 0 55px;
}
/* patička webu */
#copyright {
	background: #00BAFF;
}
#copyright p {
	margin: auto;
	width: 726px;
}
#copyright a {
	font-size: 100%;
	margin: 0;
}

#footer {
	color: #fff;
	background: #00D2FF;
	margin: 20px auto;
	width: 726px;
}

#footer a {
	color: #fff;
	display: inline-block;
	width: 230px;
}
#footer p {
	color: #fff;
	background: #00BAFF;
	font-size: 85%;
}
#footer a:hover {text-decoration: underline;}
#footer_support, #footer2, #footer_other {
	margin: 0 0 7px;
	padding: 0 0 0 7px;
}

#footer_support, #footer2, #footer_other {
	width: 235px;
	float: left;
}
#footer_support a, #footer2 a, #footer_other a {font-size: 85%;}
#footer h3 {
	font-size: 100%;
	text-align: left;
	text-transform: uppercase;
	margin: 0 0 10px;
}
#footer li {list-style: none;}
.credits,#footer .credits a {
	color: #00D2FF;
}
#footer .credits a {
	width: auto;
}

/* facebook */
.fb_iframe_widget {
	margin: 0px;
}



/* kategorie-odkazy */
.link-obal {
	width: 300px;
	height: 200px;
	border-radius: 15px 0;
	clear: both;
	float: left;
	vertical-align: bottom;
	background: gray;
}
.link-obal-foto {
	background: url('/vzhled/myslenka2013/img/header.png');
	border-radius: 15px 0;
	margin: -160px 0 0 0;
}
.link-obal a {
	clear: left;
	font-size: 130%;
	padding: 7px 0 0 50px;
	display: block;
	width: 300px;
	font-weight: bold;
	height: 190px;
}


/* aktuality */
.aktualni-akce ul {
	margin: 0 0 0 -10px;
}
.aktualni-akce li {
	list-style: none;
	float: left;
	width: 123px;
	margin: 0 10px 0 10px;
	padding: 0 5px;
	border-radius: 0 0 8px 0px;
	font-weight: bold;
}

.aktuality-datum {
	margin: 0 0 0 -5px;
	font-size: 80%;
	font-weight: bold;
	padding: 4px 5px;
	background: #cc3333;
	border-radius: 8px 0px 8px 0;
	color: white;
}
.aktuality-nadpis a {
	display: block;
	margin: 8px 0 0 0;
}

/* skrolování nahorů, podklady zde: http://www.webtipblog.com/adding-scroll-top-button-website */
.scroll-top-wrapper {
	position: fixed;
	opacity: 0;
	visibility: hidden;
	overflow: hidden;
	text-align: center;
	z-index: 999;
	background-color: #666;
	width: 60px;
	height: 60px;
	line-height: 48px;
	left: 0px;
	bottom: 25px;
	padding-top: 2px;
	border-radius: 15px 0;
	transition: all 0.5s ease-in-out;
}
.scroll-top-wrapper:hover {
	background-color: #999;
}
.scroll-top-wrapper.show {
	visibility: visible;
	cursor: pointer;
	opacity: 1.0;
}

.scroll-top-arrow {
	background: url('img/menu/buttons.png') no-repeat 0% -1980px;
	margin: 8px 0 0 8px;
	width: 45px;
	height: 45px;
	float: left;
	cursor: pointer;
}

/* formulář */
#kontprijemce {
	display: none;
}
#kontaktform {
	clear: both;
	float: left;
}

/* dokumenty */
#dokumenty-kategorie ul {
	list-style: none;
}
#dokumenty-kategorie a {
	margin: 0 0 0 10px;
}
#doc h3 {
	margin: 0;
	float: left;
	clear: both;
}
.dokument a {
	font-size: 120%;
}
#dokumenty-kategorie {
	margin: 0 0 50px;
}
#doc .info {
	color: gray;
	margin: 0 0 25px;
	padding: 0;
}

/* texty */
.kapitoly_clanku {
	border-left: 6px solid #666;
	background: white;
	width: 400px;
	height: 160px;
	padding-top: 10px;
	border-radius: 14px 0;
}
.kapitoly_clanku ol,.kapitoly_clanku li {
	clear: both;
}
.kapitoly_clanku li {
	float: left;
}